a:link{ color:#1B2D7B;}
a:visited{ color:#800080;}
a:active{ color:#BF0000;}
a:hover{ color:#BF0000;}

#container div,
#container p,
#container ol,
#container ul,
#container li,
#container dl,
#container dt,
#container dd,
#container h2,
#container h3,
#container h4{
	margin: 0;
	padding: 0;
	font-size:100%;
}

#container ol,
#container ul{
	list-style: none;
}

#container em{
	font-style: normal;
	font-weight: bold;
}

#container img{
	border: 0;
}

#container{
	width: 950px;
	margin: auto;
	zoom: 1;
	line-height: 1.2;
    text-align:center;
}

#container:after {
	content: url(https://image.infoseek.rakuten.co.jp/content/tmail/pnavi/t.gif);
	display: block;
	clear: both;
	height: 0;
}
